<style type="text/css">

A { color:#000000; text-decoration:none; }
.whitelink_s { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal;color:#FFFFFF; text-decoration:none; }
.blacklink_s { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration:none; }
.bluelink_s { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #0000FF; text-decoration:none;}
.whitelink_m { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal;color:#FFFFFF; text-decoration:none; }
.blacklink_m { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration:none; }
.tipslink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #BF0000; text-decoration:none;}
:hover.whitelink_s { color:#AABBDD; text-decoration:underline; }
:hover.blacklink_s { color:#000000; text-decoration:underline; }
:hover.bluelink_s { color:#0000FF;  text-decoration:underline;} 
:hover.whitelink_m { color:#AABBDD; text-decoration:underline; }
:hover.blacklink_m { color:#000000; text-decoration:underline; }
:hover.tipslink { color:#FF9900;  text-decoration:underline;} 
.heading1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bolder; color: #000000;}
.heading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold; color: #000000;}
.heading3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #000000;}
.heading4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold ; color: #000000;}
.heading5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold ; color: #000000;}
.heading6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold ; color: #000000;}
.heading_table_w { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bolder ; color: #FFFFFF;; background-color: #FF0000}
.text_m { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000;}
.text_s { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000;}
.text_email { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000 }
.drop { position: absolute; width: 3;  filter: flipV(), flipH(); font-size: 40; color: blue;}
#PCL {font-family: Verdana,Arial,Helvetica;font-style: none;font-weight: normal; text-decoration: none;font-size: 8pt;}
#PTT {font-family: Verdana,Arial,Helvetica;font-size: 8pt;}
#PST {font-family: Verdana,Arial,Helvetica; font-size: 8pt;}
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid silver;
padding: 1px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-family: Verdana,Arial,Helvetica;font-size: 9px; color:#003366;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

</style>
